I have both ucode-intel and ucode-amd installed. I have not been seeing these warning -- at least not recently.